/* CSS Document 

violet devient orange : #e45e2d;
gris   : #4f515a;
anthra : #303030;


*/




body {
  margin:0;
  padding:0;
  background:#303030;
  font-family:century gothic, arial, sans serif;
  font-size:13px;
  text-align:justify;
  color:#303030;
  }

   

h1 {
  padding:0;
  font-size:40px;
  font-weight:normal;
  font-family:Cocon, century gothic, verdana, sans-serif;
  font-style:italic;
  text-align:left;
  color:#4f515a;
  
  }
h2 {
  font-family:century gothic, arial, sans-serif;
  margin:0;
  padding:0;
  font-size:20px;
  font-weight:bold;
  }

h3 {
  font-family:century gothic, arial, sans-serif;
  margin:0;
  padding:5px 0 0 0;
  font-size:16px;
  font-weight:normal;
  }

h4 {
  font-family:century gothic, arial, sans-serif;
  margin:0;
  padding:0;
  font-size:13px;
  font-weight:bold;
  }
  
h5 {
  font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
  margin:0;
  padding:0;
  font-size:14px;
  font-weight:bold;
  text-align:left;
  color:#e45e2d;
  }    

.orange{
color:#f0612a;
}

.orange_g16{
color:#f0612a;
font-size:16px;
font-weight:bold;
}

.violet{
color:#e45e2d;
}
.violet_g{
color:#e45e2d;
font-weight:bold;
}

.violet_g14{
color:#e45e2d;
font-weight:bold;
font-size:14px;
}

.gris{
color:#4f515a;
}
.gris_u{
color:#4f515a;
text-decoration:underline;
}
.gris_g{
color:#4f515a;
font-weight:bold;
}
.gris_cocon{
  font-family:Cocon, arial, sans-serif;
  margin:0;
  padding:0;
  font-size:14px;
  font-weight:bold;
  text-align:left;
  color:#4f515a;
  }
.anthra{
color:#303030;
}
.anthra_g{
color:#303030;
font-weight:bold;
}
.white{
  color:white;
}

.white_g{
  color:white;
  font-weight:bold;
}

.black{
  color:black;
}
.bold{
  font-weight:bold;
}

.normal{
  font-weight:normal;
  font-size:11px;
}

a img{
  border:none;
}

a {
  text-decoration:none;
  color:white;
  font-size:16px;
}

a:hover {
  text-decoration:underline;
  color:#4f515a;
}

ul{
  font-size:12px;
}

li{
  padding-bottom:20px;
}

ul.pan {
  list-style-type:none;
  margin-left:10px;
  width:200px;
  
}
ul.pan li{
  padding:10px 0 0 20px;
  background:url('../template_mik/puce-pan.png') no-repeat left top;
  text-align:left;
  min-height:40px;
  font-size:13px;
}
ul.pan li a{
  font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
  color:#e45e2d;
  font-size:14px;
}

ul.logo {
  list-style-type:none;
  margin-left:10px;
}

ul.logo li{
  padding:0 0 0 25px;
  background:url('../template_mik/puce-logo.png') no-repeat left top;
  text-align:left;
  min-height:30px;
  font-size:13px;
  color:#303030;
  font-weight:bold;
}
ul.logo li a{
  font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
  color:#e45e2d;
  font-size:14px;
}

ul.actu {
  list-style-type:none;
  margin-left:10px;
}

ul.actu li{
  padding:0 0 0 50px;
  background:url('../template_mik/puce-actu.png') no-repeat left top;
  text-align:left;
  min-height:50px;
  font-size:12px;
  color:#303030;
  font-weight:bold;
}

ul.logo2 {
  list-style-type:none;
  margin-left:10px;
}

ul.logo2 li{
  padding:0 25px 0 0;
  background:url('../template_mik/puce-logo.png') no-repeat right top;
  text-align:left;
  min-height:30px;
  font-size:13px;
  color:#303030;
  font-weight:normal;
}
ul.logo2 li a{
  font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
  color:#e45e2d;
  font-size:14px;
  font-weight:normal;
}

.form {
    border-collapse:collapse;
}
.form td {
  border:#bbbcbf solid 1px;
  vertical-align:middle;
  text-align:center;
  padding:3px;
}

.form th {
  border:#bbbcbf solid 1px;
  vertical-align:middle;
  text-align:center;
  font-size:11px;
  font-family:century gothic, arial;
  font-weight:bold;
  padding:3px;
}

.admin td {
  vertical-align:middle;
  text-align:left;
  padding:3px;
}

.admin th {
  vertical-align:top;
  text-align:left;
  font-size:13px;
  font-family:century gothic, arial;
  font-weight:bold;
  padding:3px;
  color:#e45e2d;
}

.contact th {
  vertical-align:top;
  text-align:right;
  padding-bottom:0;
  font-weight:bold;
  font-size:14px;
}

.legende th {
  vertical-align:top;
  text-align:left;
  padding-bottom:0;
  padding-right:20px;
  font-weight:bold;
  font-size:14px;
}

#page_mik {
  position:relative;
  width:1200px;
  height:1700px;
  margin:auto;
  padding:0;  
  }
  
#page_mik_adm {
  position:relative;
  width:1200px;
  height:auto;
  margin:auto;
  padding:0;  
  }

#header-misterk{
  position:absolute;
  top:0;
  left:0;
  width:1200px;
  height:230px;
  background:#e45e2d;
}  

#menu_mik{
  padding:40px 300px 0 300px;
  text-align:center;
  font-family:Century gothic, verdana, sans-serif;font-style:italic;
  color:white;
  font-size:16px;
  height:190px;
}

#menu_mik h1{
  text-align:center;
  }

#menu_mik_admin{
  padding:40px 60px 0 220px;
  text-align:center;
  font-family:Century gothic, verdana, sans-serif;font-style:italic;
  color:white;
  font-size:16px;
  height:190px;
}

.menu{
  margin-left:50px;
  margin-top:20px;
  
}

#logo_mik{
  float:left;
  margin:2px 0 0 40px;
  background: url('../template_mik/logo-misterk.png') no-repeat left top;
}

#logo_mik:hover{
  float:left;
  margin:2px 0 0 40px;
  background: url('../template_mik/logo-misterk-s.png') no-repeat left top;
}

#coordonnees_mik{
  float:right;
  margin:50px 30px 0 0;
}

.coord th{
  color:white;
  font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
  font-size:20px;
  text-align:right;
  vertical-align:top;
}
.coord td{
  vertical-align:top;
  text-align:right;
  }
  
#contenu_central{
  position:absolute;
  top:230px;
  left:0;
  background: url('../template_mik/arriere-plan.jpg') no-repeat left top;
  width:1200px;
  height:1430px;
}

#contenu_central_adm{
  background: white;
  width:1200px;
  height:auto;
  min-height:850px;
  padding-top:230px;
}

#telech{
  position:absolute;
  top:600px;
  left:30px;
  width:200px;
  height:400px;
  text-align:center;
}
#telech h3{
  text-align:center;
}

#texte_haut{
  margin:40px 0 0 330px;
  width:400px;
  min-height:400px;
}

#texte_haut_admin{
  margin:20px 0 0 50px;
  width:670px;
}

#trio_mik{
  margin:30px 0 0 50px;
  width:740px;
  height:255px;
}

.pentagone1{
  float:left;
  margin:0;
  background:url('../template_mik/pentagone1.png') no-repeat left top;
  width:230px;
  height:251px;
  text-align:center;
}

.pentagone1 a, .pentagone2 a{
  font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
  color:#e45e2d;
  font-size:16px;
  
}
.pentagone1 iframe{
 width:190px;
 height:150px;
 margin:40px 0 0 3px;
 border:none;
}

.pentagone1 img{
 width:120px;
 margin:40px 0 0 3px;
 border:none;
}

.pentagone2{
  float:left;
  margin:0 10px 0 10px;
  background:url('../template_mik/pentagone2.png') no-repeat left top;
  width:230px;
  height:251px;
  text-align:center;
}

.titres{
  text-align:center;
  margin:30px;
  height:50px;
}
.titres h5{
  text-align:center;
}

.support{
  width:230px;
  height:90px;
}

audio {
  width:200px;
  margin-top:8px;
  margin-bottom:8px;
}

#bio_misterk{
  margin:50px 0 0 90px;
  width:660px;
  height:500px;
  font-size:16px;
  line-height:22px;

}

#formules{
  position:absolute;
  left:40px;
  top:300px;
  width:250px;
  height:auto;
  min-height:400px;
}

#formules2{
  position:absolute;
  left:1000px;
  top:3px;
  width:250px;
  height:auto;
  min-height:400px;
}

.formules_hd{
  width:229px;
  height:40px;
  background: url('../template_mik/formules-hd.png') no-repeat left top;
}

.formules_ft{
  width:229px;
  height:40px;
  background: url('../template_mik/formules-ft.png') no-repeat left top;
}
.formules_ct{
  width:229px;
  height:auto;
  min-height:130px;
  background: url('../template_mik/formules-ct.png') repeat-y left top;
}

#actus_misterk{
  position:absolute;
  left:850px;
  top:750px;
}

.cont_actu{
  width:320px;
  height:600px;
  overflow:auto;
  padding-right:30px;
}
.inside{
  margin-left:40px;
}
.inside img{
  float:left;
  margin:0 10px 5px 0;
}

.inside a{
  font-size:13px;
  font-weight:bold;
}


#silhouette{
  position:absolute;
  left:1008px;
  top:1427px;
  width:192px;
  height:233px;
}

#telechargement{
  position:absolute;
  left:0;
  top:1550px;
  width:1150px;
  height:90px;
  padding-left:50px;
  background:#e45e2d;
}

#telechargement th, #telechargement td{
  padding-top:15px;
  padding-right:20px;
  color:white;
}

#telechargement th a{
 font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
 font-size:23px;
 color:white;
}


#pied {
  position:relative;
  width:1190px;
  margin:auto;
  padding:0;  
  padding-right:10px;
  color:#4f515a;
  text-align:right;
  }

#pied a{
  font-size:10px;
  font-weight:normal;
  color:white;
}
  
#pied a:hover{
  font-weight:bold;
  font-size:10px;
  color:white;
}  

#pied a.adm, #pied a.adm:hover{
  font-weight:normal;
  font-size:10px;
  color:#4f515a;
  text-decoration:none;
}  
  
#pied iframe{
  padding:0;
  float:right;
}

#pied_admin {
  position:relative;
  width:1200px;
  height:200px;
  margin:auto;
  padding:0;  
  }
  

#telechargement_adm{
  width:1150px;
  height:90px;
  padding-left:50px;
  background:#e45e2d;
}

#telechargement_adm th, #telechargement_adm td{
  padding-top:15px;
  padding-right:20px;
  color:white;
}

#telechargement_adm th a{
 font-family:Cocon, century gothic, verdana, sans-serif;font-style:italic;
 font-size:23px;
 color:white;
}

#copy{
  text-align:right;
  margin-top:20px;
  padding:10px 10px 0 0;
}

.inschk{
	font-size:0.9em;
	margin:1em 0 1em 0;
	margin-left:5%;
	padding:1%;
	border-radius:5px;
}

.reca{
	display:block;
	text-align:center;
}

.g-recaptcha{
	display:inline-block;
}

/* FORMULAIRE DE CONTACT */

.wrapper {
	width:100%;
	margin:0%;
	display:inline-block;
}

#contact-form button[type="submit"]:active, .admin button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}

#contact-form {
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	padding:25px;
}
#contact-form label span {
	cursor:pointer;
	color:#f0612a;
	display:block;
	margin:5px 0;
}

.comment{
	font-size:0.9em;
  color:#fff60e;
	margin:0 0 5px 0;
}

#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="password"],
#contact-form input[type="date"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form input[type="number"],
#contact-form textarea {
	width:95%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
	font-size:1em;
}
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="date"]:hover,
#contact-form input[type="password"],
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form input[type="number"],
#contact-form textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
#contact-form textarea {
	height:100px;
	max-width:100%;
}
#contact-form select {
	width:auto;
	border:1px solid #CCC;
	background:#e5e5e5;
	color:#32519c;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form select:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}
#main h6 {
		text-align: center;
}
.admin button[type="submit"]{
	cursor:pointer;
	width:10%;
	border:none;
	background:#70c7ff;
	color:black;
	margin:15px 0 5px 0;
	padding:10px;
	border-radius:5px;
}
#contact-form button[type="submit"]{
	cursor:pointer;
	width:50%;
	border:none;
	background:#70c7ff;
	color:black;
	margin:15px 0 5px 0;
	padding:10px;
	border-radius:5px;
}
#contact-form button[type="submit"]:hover, .admin button[type="submit"]:hover {
	background:#32519c;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
	color:white;
	margin:15px 0 5px 0;
	padding:10px;
	border-radius:5px;
}
#contact-form button[type="submit"]:active, .admin button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder{
    color:#888;
		font-size:0.7em;
		font-style:italic;
}
:-moz-placeholder {
    color:#888;
		font-size:0.7em;
		font-style:italic;
}
::-moz-placeholder {
    color:#888;
		font-size:0.7em;
		font-style:italic;
}
:-ms-input-placeholder {
    color:#888;
		font-size:0.7em;
		font-style:italic;
}

textarea::-webkit-input-placeholder{
    color:#888;
		font-size:0.7em;
		font-style:italic;
}
textarea:-moz-placeholder {
    color:#888;
		font-size:0.7em;
		font-style:italic;
}
textarea::-moz-placeholder {
    color:#888;
		font-size:0.7em;
		font-style:italic;
}
textarea:-ms-input-placeholder {
    color:#888;
		font-size:0.7em;
		font-style:italic;
}

#echange {
  float:right;
  text-align:right;
}

#echange li {
  text-align:right;
  font-weight:normal;
 }

input#fax {
  display:none;
}  
.sub {
  width:30px;
}


#videos{
  width:300px;
  height:1150px;
  float:right;
  margin:35px 75px 5px 5px;
  font-size:11px;
  overflow:auto;
  }

#videos iframe{
  width:290px;
  height:120px;
}

#slideshow{
  width:400px;
  height:500px;
  float:right;
  margin:5px;
  }

#slideshow img {
  width:400px;
  height:500px;
}

#slideshow2{
  width:360px;
  min-height:500px;
  height:auto;
  float:right;
  margin:5px;
  padding:20px;
  background:#222222;
  }

#slideshow2 img {
  width:20px;
  height:20px;
}

#slideshow iframe {
  width:400px;
  height:500px;
  border:none;
}

.rs-slideshow, iframe {
	height: 220px;
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 300px;
}

.rs-slideshow .slide-container {
	height: 100%;
	left: 0;
	overflow: hidden;
	top: 0;
	width: 100%;
}



.rs-slideshow .slide-container .slide-caption {
	background-color: white;
	bottom: 0;
	left:0;
	color: #58585b;
	font-weight:bold;
	font-size:11px;
	display: block;
	padding: 6px 12px;
	position: absolute;
	text-align: left;
	right: 0;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, old safari */
	-moz-opacity: 0.7;       /* mozilla, netscape */
	opacity: 0.7;           /* fx, safari, opera */}

.rs-slideshow .slides {
	display: none;
}

.rs-slideshow .slide-container img,
.rs-slideshow .slide-container .slide-caption,
.rs-slideshow .slide-container a {
	filter: inherit;
}


/**
*	These styles make the list of links to slide images visible to users
*	who don't have JavaScript enabled. By adding the 'no-js' class to 
*	the HTML element, and using Modernizr to remove this class for JS
*	users, we can style for both scenarios.
*	http://www.modernizr.com/
*/

.no-js .rs-slideshow {
	height: auto;
}
.no-js .rs-slideshow .slide-container, 
.no-js .rs-slideshow .slide-container img {
	position: relative;
}
.no-js .rs-slideshow .slides {
	display: block;
	margin: 24px 48px;
}
.no-js .rs-slideshow .slides li {
	margin: 0;
}



/**
*	The following styles are used in the demos with slideshow controls, 
*	such as play/pause and prev/next buttons.
*/




/*	Clearfix	*/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }


/* fcs */

/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }

					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
